.main .main-visual {
    background: url(/img/staff_support/img_main_adviser_sp.png) center center no-repeat;
    background-size: cover;
}

.br_pc {
    display: none;
}

@media only screen and (min-width:48em) {
    .main .main-visual {
        background: url(/img/staff_support/img_main_adviser_pc.png) center center no-repeat;
        background-size: cover;
    }

    .br_pc {
        display: block;
    }
}


.lead-sentence {
    display: block;
    font-size: 14px;
    text-align: center;
    margin-bottom: 50px;
}

.lead-sentence-margin {
    margin-bottom: 20px;
}

.lead-balloon {
    font-size: 16px;
    background: #9ECE18;
    color: #fff;
    text-align: center;
    display: block;
    padding: 8px 0 7px;
    line-height: 1;
    border-radius: 16px;
    position: relative;
    margin: 0 auto 20px;
    font-weight: bold;
    width: 280px;
    letter-spacing: 0.05em;
}

.lead-balloon::after {
    position: absolute;
    content: "";
    width: 22px;
    height: 28px;
    bottom: -15px;
    left: 30px;
    border-radius: 0 18px 18px 6px/0 18px 18px 1px;
    box-shadow: inset 3px -15px 0 -5px #9ECE18;
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}

.lead-head {
    font-size: 24px;
    color: #EF6E85;
    font-weight: bold;
    text-align: center;
    line-height: 1.3;
    margin-bottom: 15px;
}

.img_support {
    display: block;
    margin: 0 auto 60px;
}

.img_support_pc {
    display: none;
}

.page-head-accent {
    margin-bottom: 20px;
}

@media only screen and (min-width:48em) {
    .lead-sentence {
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
        align-items: center;
        margin: 20px 0 70px;
    }

    .lead-balloon {
        font-size: 20px;
        background: #9ECE18;
        color: #fff;
        text-align: center;
        display: flex;
        align-items: center;
        justify-content: center;
        width: 200px;
        height: 120px;
        padding: 0px;
        line-height: 1.3;
        border-radius: 50%;
        position: relative;
        margin: 0 30px 40px 0;
    }

    .lead-balloon::after {
        position: absolute;
        content: "";
        width: 30px;
        height: 40px;
        bottom: 20px;
        left: 180px;
        border-radius: 0 18px 18px 6px/0 18px 18px 1px;
        box-shadow: inset 3px -15px 0 -5px #9ECE18;
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
    }

    .lead-head {
        font-size: 36px;
        color: #EF6E85;
        font-weight: bold;
        text-align: left;
        line-height: 1.3;
        margin: 10px 0 40px;
    }

    .lead-sentence {
        font-size: 16px;
    }

    .img_support {
        display: none;
    }

    .img_support_pc {
        display: block;
        margin: 0 auto 70px;
        max-width: 640px;
        width: 100%;
    }

    .lead-sentence-margin {
        margin-bottom: 60px;
    }
}


/* ６つのサポート */
.icon-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-bottom: 10px;
    gap: 10px;
}

.icon-list li {
    display: block;
    width: calc(100%/3 - 10px);
    margin-bottom: 15px;
}

.icon-list p {
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    padding-top: 5px;
    line-height: 1.3;
    color: #666666;
}

.support-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.support-list li {
    display: flex;
    width: 100%;
    border: 2px solid #9ECE18;
    border-radius: 8px;
    padding: 15px;
    font-size: 14px;
    margin-bottom: 20px;
}

.support-list img {
    max-width: 60px;
    margin-right: 20px;
}

.support-list h4 {
    font-size: 16px;
    font-weight: bold;
    color: #9ECE18;
}

@media only screen and (min-width:48em) {
    .icon-list {
        gap: 20px;
    }
    .support-list h4 {
        font-size: 20px;
        font-weight: bold;
        color: #9ECE18;
        padding-bottom: 2px;
    }

    .icon-list li {
        display: block;
        width: calc(100%/6 - 20px);
        margin-bottom: 15px;
    }

    .support-list li {
        width: calc(100%/2 - 10px);
        padding: 20px;
        font-size: 16px;
    }

    .icon-list p {
        font-size: 14px;
    }
}

/* 婚活アドバイザーによるサポート内容のイメージ */
.colered-bg {
    background: #FFF3F4;
}

.support-eg {
    margin: 0 20px 20px;
    padding: 0px 0 20px;
    background: #fff;
    border-radius: 5px;
}

.adviser-head {
    display: flex;
    align-items: center;
    font-size: 20px;
    color: #EF6E85;
    position: relative;
    font-weight: bold;
    margin: 40px auto 20px;
    padding-left: 20px;
}

.adviser-head::before {
    display: flex;
    content: "";
    width: 5px;
    height: 78%;
    background: #EF6E85;
    position: absolute;
    top: 50%;
    left: 0%;
    border-radius: 3px;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}

.support-overview {
    margin: 0 0px;
    padding: 20px;
}

.overview-head {
    font-size: 18px;
    font-weight: bold;
    color: #9ECE18;
    text-align: center;
    vertical-align: middle;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 10px;
}

.overview-head span {
    font-size: 12px;
    color: #fff;
    background: #9ECE18;
    padding: 2px 10px 0px;
    border-radius: 10px;
    margin-bottom: 4px;
    margin-right: 5px;
}

.support-overview img {
    padding: 0 20px 20px;
}

.overivew-text {
    font-size: 14px;
}

.overivew-text span {
    color: #E73656;
}

@media only screen and (min-width:48em) {
    .support-eg {
        margin: 0 auto 40px;
        max-width: 680px;
    }

    .colered-bg {
        max-width: 100%;
    }

    .adviser-head {
        font-size: 30px;
        text-align: center;
        display: block;
        padding-left: 0;
        margin: 60px auto 20px;
    }

    .adviser-head::before {
        display: none;
    }

    .support-overview {
        padding: 40px;
    }

    .support-overview img {
        max-width: 480px;
        margin: 0 auto;
        display: block;
    }

    .overview-head {
        font-size: 24px;
    }

    .overview-head span {
        font-size: 15px;
        border-radius: 14px;
        padding: 3px 10px 0px;
    }

    .overivew-text {
        font-size: 16px;
    }
}

/* accordion */
.acd-check {
    display: none;
}

.support-eg .acd-label {
    cursor: pointer;
    display: block;
    border: 1px solid #9ECE18;
    color: #9ECE18;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    padding: 7px 10px 5px;
    border-radius: 20px;
    position: relative;
    margin: 0 20px;
}

.acd-label:after {
    content: "";
    display: block;
    width: 8px;
    height: 8px;
    border-top: #9ECE18 2px solid;
    border-right: #9ECE18 2px solid;
    -webkit-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    transform: rotate(135deg);
    position: absolute;
    right: 5%;
    top: 0;
    bottom: 15%;
    margin: auto;
    transition: .5s;
}

.acd-check:checked+.acd-label:after {
    content: "";
    display: block;
    width: 8px;
    height: 8px;
    border-top: #9ECE18 2px solid;
    border-right: #9ECE18 2px solid;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    position: absolute;
    right: 5%;
    top: 7%;
    bottom: 0;
    margin: auto;
}

.acd-content {
    opacity: 0;
    visibility: hidden;
    height: 0;
}

.acd-check:checked+.acd-label+.acd-content {
    opacity: 1;
    visibility: visible;
    height: auto;
    background: #D8F2F8;
    padding: 20px 20px 10px;
    margin-top: 20px;
}

.msg_user,
.msg_adviser {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin-bottom: 10px;
}

.msg_user img,
.msg_adviser img {
    width: 48px;
}

.user-balloon {
    background: #C1E270;
    padding: 10px;
    width: calc(100% - 64px);
    border-radius: 5px;
    font-size: 14px;
    position: relative;
    display: block;
}

.user-balloon::after {
    position: absolute;
    content: "";
    width: 20px;
    height: 20px;
    top: 10px;
    border-radius: 20px;
    right: -12px;
    border-radius: 0 18px 18px 6px/0 18px 18px 1px;
    box-shadow: inset 3px -15px 0 -5px #C1E270;
}

.adviser-balloon {
    background: #F5A6B4;
    padding: 10px;
    width: calc(100% - 64px);
    border-radius: 5px;
    font-size: 14px;
    position: relative;
    display: block;
}

.adviser-balloon::after {
    position: absolute;
    content: "";
    width: 20px;
    height: 20px;
    top: 10px;
    border-radius: 20px;
    left: -12px;
    border-radius: 18px 0 6px 18px/18px 0 1px 18px;
    box-shadow: -3px -15px 0 -5px #F5A6B4 inset;
}

@media only screen and (min-width:48em) {
    .support-eg .acd-label {
        font-size: 16px;
        max-width: 400px;
        margin: 0 auto;
    }

    .support-eg {
        padding: 0px 0 40px;
    }

    .acd-check:checked+.acd-label+.acd-content {
        margin-top: 40px;
        padding: 40px 40px 20px;
    }

    .user-balloon,
    .adviser-balloon {
        font-size: 16px;
        padding: 15px;
        width: calc(100% - 80px);
    }

    .msg_user,
    .msg_adviser {
        margin-bottom: 20px;
    }

    .msg_user img,
    .msg_adviser img {
        width: 60px;
    }
}

/* 婚活アドバイザー紹介 */
.intr_adviser {
    border: 2px solid #F5A6B4;
    border-radius: 5px;
    position: relative;
    background: url(/img/staff_support/deco_adviser.svg) no-repeat top left;
    background-size: 70px 70px;
    margin-bottom: 20px;
}

.profile {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 20px;
}

.profile img {
    height: auto;
    width: 120px;
    margin: 0 auto;
}

.profile .plus-width {
    width: 130px;
}

.adviser-name {
    font-size: 14px;
    color: #EF6E85;
    font-weight: bold;
    display: block;
    width: 55%;
    position: relative;
    letter-spacing: 0.1em;
}

.adviser-name span {
    font-size: 24px;
    padding-right: 5px;
}

.adviser-name::after {
    display: block;
    content: "";
    width: 100%;
    height: 3px;
    border-radius: 2px;
    background: #EF6E85;
    position: absolute;
    bottom: 0;
    left: 0;
}

.comment {
    background: #FFF3F4;
    padding: 20px;
    font-size: 14px;
    position: relative;
}

.comment::before {
    position: absolute;
    content: "";
    width: 40px;
    height: 40px;
    top: -20px;
    border-radius: 20px;
    left: 5%;
    border-radius: 18px 0 6px 18px/18px 0 1px 18px;
    box-shadow: -3px -15px 0 -5px #FFF3F4 inset;
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}

.note {
    font-size: 12px;
    margin-bottom: 40px;
}

.btn-above {
    font-size: 16px;
    text-align: center;
    font-weight: bold;
    color: #9ECE18;
}

.voice-btn {
    display: block;
    border: 1px solid #9ECE18;
    color: #9ECE18;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    padding: 5px 10px 5px;
    border-radius: 20px;
    position: relative;
    margin: 0 auto;
}

.voice-btn:hover,
.voice-btn:active,
.voice-btn:focus {
    opacity: .7;
    text-decoration: none;
    color: #9ECE18;
    outline: none;
}

.voice-btn::after {
    content: "";
    display: block;
    width: 8px;
    height: 8px;
    border-top: #9ECE18 2px solid;
    border-right: #9ECE18 2px solid;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    right: 5%;
    top: 0;
    bottom: 0;
    margin: auto;
}

.to-voice {
    margin-bottom: 20px;
}

@media only screen and (min-width:48em) {
    .intr_adviser {
        border: 2px solid #F5A6B4;
        border-radius: 5px;
        position: relative;
        background: url(/img/staff_support/deco_adviser.svg) no-repeat top left;
        background-size: 120px 120px;
        margin: 0 auto 40px;
        max-width: 680px;
    }

    .profile {
        padding: 20px 100px 0;
    }

    .profile img {
        height: auto;
        width: 180px;
        margin: 0;
    }

    .profile .plus-width {
        width: 198px;
    }

    .adviser-name {
        font-size: 20px;
        width: 50%;
    }

    .adviser-name span {
        font-size: 36px;
        padding-right: 10px;
    }

    .comment {
        padding: 40px;
        font-size: 16px;
        position: relative;
    }

    .comment::before {
        position: absolute;
        content: "";
        width: 56px;
        height: 80px;
        top: -44px;
        border-radius: 20px;
        left: 80px;
        border-radius: 36px 0 12px 36px/36px 0 2px 36px;
        box-shadow: -6px -30px 0 -10px #FFF3F4 inset;
        -webkit-transform: rotate(90deg);
        transform: rotate(90deg);
    }

    .note {
        font-size: 14px;
        margin: 0 auto 60px;
        max-width: 680px;
    }

    .btn-above {
        font-size: 18px;
        text-align: center;
        font-weight: bold;
        color: #9ECE18;
        padding-bottom: 5px;
    }

    .voice-btn {
        display: block;
        border: 1px solid #9ECE18;
        color: #9ECE18;
        text-align: center;
        font-size: 18px;
        font-weight: bold;
        padding: 15px 10px 10px;
        border-radius: 28px;
        position: relative;
        margin: 0 auto;
        width: 400px;
    }
}